<!DOCTYPE html>
<html>
    <head>
        <title>Óscar Beltrán Palacios</title>
    </head>
    <body>
    <H1> 
        <p style="background-color:#33FFFB;<font-size:50%"> <strong>HTML5 </strong></p>
    </H1>
    <body>
    HTML es un Llenguatge de marcatge que estem utilitzant per a la creació de pǵines web. La versió que estem utilitzant és la 5. L'aplicació d'estils la fem utilitzant CSS.
    <br>L'element que s'utilitza en la <strong>creació de pagines web</strong> és l'eyiqueta de marcatge dels elements ve determinat per les etiquetes de obtertura i tancament.
    <hr>
    
    <H1>ETIQUETES</H1>
     <br>
     <ul>
      <li type="A">Basiques</li>
       <ul>
         <li>p</li>
        <li>h1...h6</li>
         </ul>
         <li type="A">Multimèdia</li>
         <ul>
         <li type="1">audio</li>
        <li type="1">video</li>
         </ul>
        </ul>
         
        <hr>
        <img src="dreta.png">
   </body>
    </body>
</html>
        
        
        
    